<?php

$route->group(null)->namespace('Amwdeveloper\plugins\packages');
$route->get("/packages", "view:index");

$route->post('/buy/package', "view:buyPackage");

$route->group('/administration')->namespace('Amwdeveloper\plugins\packages');
$route->get("/add/package", "admin:index");
$route->get("/manage/packages", "admin:managepackages");
$route->get("/to/edit/package/{id}", "admin:editpackage");
$route->get("/auth/to/remove/packages/{id}", "admin:removepackage");

$route->post("/auth/new/package", "admin:newpackage");
$route->post("/auth/update/package", "admin:updatepackage");
